E-Arogya - Bug #1215

changes in generate bill ,billnumber should unique for all orders

26/08/2024 07:05 PM - Harish Beechani

Status: Closed Start date: 26/08/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 26/08/2024 06:44 AM - Harish Beechani

- Subject changed from Implement unique billnumber for all orders to changes in generate bill ,billnumber should unique for all orders

#2 - 17/09/2024 10:00 AM - Vasudev Mamidi

- Status changed from New to Resolved

#3 - 30/09/2024 04:44 PM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025

1/1



http://www.tcpdf.org

